Local Run Manager Amplicon DS Analysis Module

This download contains the installer for the Local Run Manager Amplicon DS Analysis Module.

The Amplicon DS Analysis Module v2.0 requires Local Run Manager Framework v2.0.0 or higher and is not compatible with Local Run Manager Framework v1.3.1 or lower.